# Generated by Django 4.1.9 on 2023-06-27 11:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('dashboard', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='UserEngagement3ModelDuplicate',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('contact_uuid', models.CharField(max_length=255)),
                ('weekly_messages', models.JSONField()),
                ('active_weeks', models.IntegerField()),
                ('updated_at', models.DateTimeField(auto_now=True)),
            ],
            options={
                'db_table': 'user_engagement_data3_duplicate',
                'managed': False,
            },
        ),
    ]
